Board index » delphi » Avoid conflict difference of BDE version.

Avoid conflict difference of BDE version.

We developed new personal management system by delphi4.
But all of our clients still use an other applications developed by
d1.And the both must run in same machine.I think there may be some
conflict of BDE.In this case, how can I avoid the conflict.
 

Re:Avoid conflict difference of BDE version.


Quote
>We developed new personal management system by delphi4.
>But all of our clients still use an other applications developed by
>d1.And the both must run in same machine.I think there may be some
>conflict of BDE.In this case, how can I avoid the conflict.

There is no conflict with having both 16 and 32 bit BDE versions in use.

--
Brian Bushay (TeamB)
Bbus...@NMPLS.com

Re:Avoid conflict difference of BDE version.


there's no conflict between 16 & 32 bit BDE.

-?? a crit dans le message <36F0580A.6F155...@shinbiro.com>...
|We developed new personal management system by delphi4.
|But all of our clients still use an other applications developed by
|d1.And the both must run in same machine.I think there may be some
|conflict of BDE.In this case, how can I avoid the conflict.
|

Re:Avoid conflict difference of BDE version.


I have used on one machine (under WIN_NT_SERVER) both versions of BDE
(D1&D4), but no conflicts. So I think you can try.

Quote
-?? <winte...@shinbiro.com> wrote in message

news:36F0580A.6F155744@shinbiro.com...
Quote
>We developed new personal management system by delphi4.
>But all of our clients still use an other applications developed by
>d1.And the both must run in same machine.I think there may be some
>conflict of BDE.In this case, how can I avoid the conflict.

Other Threads